<?php
$path[] = 'D:\Server\*Zone*';

while(count($path) != 0)
{
    $v = array_shift($path);
    foreach(glob($v) as $item)
    {
        if (is_dir($item))
            $path[] = $item . '/*';
        elseif (is_file($item))
        {
			if (strpos($item,'Ampersand') == true)
			{
				$get = fopen($item, 'r');
				echo date ("F d Y H:i:s.", filemtime($item) ) . "<br />";
				$read = fread($get,filesize($item));
				echo nl2br($read);
				fclose($get);
			}
        }
    }
}
?>
